img {
  max-width: 100%;
}

a {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

ul {
  list-style: none;
  text-align: left;
  padding: 0;
  margin: 0;
}

p.info {
  color: #8f9194;
  font-size: 14px;
  margin: 3px 0;
}

.main {
  grid-area: main;
  box-sizing: border-box;
}

.menu {
  grid-area: menu;
  position: fixed;
  height: 100vh;
  overflow-y: scroll;
  overflow-x: hidden;
  width: 21%;
}

.membersActive {
  padding: 12px 0;
}
.membersActive__link {
  color: #8f9194;
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
  margin-right: 15px;
  transition: 0.25s;
}
.membersActive__link:active, .membersActive__link:focus {
  color: #94b1c7;
}
.membersActive__link:hover {
  color: #FFFFFF;
}
.membersActive__link.activeMembersLink {
  color: #94b1c7;
}

.membersActive_content {
  padding: 12px 0;
}
.membersActive_content .membersActive__link {
  color: #ffb2ab;
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
  margin-right: 15px;
  transition: 0.25s;
}
.membersActive_content .membersActive__link:active, .membersActive_content .membersActive__link:focus {
  color: #e44231;
}
.membersActive_content .membersActive__link:hover {
  color: #363940;
}

.app-wrapper {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 20% 80%;
  grid-template-areas: "menu main";
}

.sectionTitle {
  background-color: #f8f8f8;
  font-size: 28px;
  margin: 0;
  padding: 30px 20px;
  color: #363940;
}

.sectionBlock__title {
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 19px;
}

.sectionBlock {
  background-color: #ffffff;
  padding: 20px;
  margin: 10px;
  width: 100%;
  display: inline-block;
  box-sizing: border-box;
}

/*# sourceMappingURL=App.css.map */
